html {
	position: relative;
}

body {
	margin-bottom: 80px;
	margin-top: 30px;
}

/*Sticky Navbar and Fixed Footer*/
.jumbotron {
	height: 550px;
	background-image: url(../img/.png);
	background-size: cover;
	background-color: #337ab7;
	background-attachment: fixed;
	background-position: 0 -140px;
	background-repeat: no-repeat;
	overflow: hidden;
	position: relative;
}

.jumbotron img {
	width: 300px;
}

.jumbotron h1, .jumbotron p {
	color: #eee;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}
/*Jumbotron*/
hr {
	width: 250px;
	border-top: 3px solid #999;
}

.about h3 {
	color: #337ab7;
}
/*Horizontal Rules*/
section {
	min-height: 600px;
}


.kiri, .kanan {
	opacity: 0;
	transform: translate(-50px, 0);
	transition: 1.2s;
}


.kanan {
	transform: translate(50px, 0);
}

.kiri-go, .kanan-go {
	opacity: 1;
	transform: translate(0, 0);
}
/*Parallax Effect*/

#cft h3 {text-transform: uppercase;}
/*Certificates*/

.portfolio {
	background-color: #eee;
}

.portfolio .thumbnail {
	opacity: 0;
	transform: translate(0,-40px);
	transition: .3s;
}

.portfolio .thumbnail.muncul {
	opacity: 1;
	transform: translate(0,0);
}
/*Portfolio Section*/
.contact {
	min-height: 550px;
}

.card { 
	position: relative;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #blue
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}
/*Contact Section*/
footer {
	position: absolute;
	box-sizing: border-box;
	bottom: 0px;
	width: 100%;
	height: 80px;
	background-color: black;
	padding-top: 18px
}

footer p {
	color: #aaa;
	font-size: 0.9em;
}

footer p i {
	color: salmon;
}
/*Footer Section*/